--- 
vendor: "ESRI"
id: "1755"
title: "Aree di pericolosità"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  n_prat: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  legenda: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  articolo: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  n_perim: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/1755/queryables"